

html,

body {

	height: 100%;

	font-family: 'Roboto', sans-serif;

	background: #FFFDD0;

}



h1,

h2,

h3,

h4,

h5,

h6 {

	color: #111111;

	margin: 0;

	font-weight: 500;

	font-family: 'Roboto', sans-serif;

}



h1 {

	font-size: 60px;

}



h2 {

	font-size: 36px;

	line-height: 1.2;

}



h3 {

	font-size: 30px;

}



h4 {

	font-size: 24px;

}



h5 {

	font-size: 20px;

}



h6 {

	font-size: 14px;

}



p {

	font-size: 16px;

	color: #636363;

	line-height: 1.6;

}



img {

	max-width: 100%;

}



input:focus,

select:focus,

button:focus,

textarea:focus {

	outline: none;

}



a:hover,

a:focus {

	text-decoration: none;

	outline: none;

}



ul,

ol {

	padding: 0;

	margin: 0;

}

.designerTitle{

	font-family: 'Caveat', cursive;

}

.designerBigFont{

	font-size: 50px;

}

.spad {

	padding-top: 30px;

	padding-bottom: 20px;

}



.section-title {

	margin-bottom: 70px;

}



.section-title h3 {

	text-transform: uppercase;

	margin-bottom: 20px;

}



.section-title p {

	margin-bottom: 0;

}



.set-bg {

	background-repeat: no-repeat;

	background-size: cover;

	background-position: center 0;

}

section.blog-section.spad {

    padding-bottom: 30px;

}

.social-icons {

    width: 100%;

    text-align: center;

}

.social-icons li {

    display: inline-block;

    padding: 0 10px;

}

.social-icons li i {

    color: #fff;

}

.text-white h1,

.text-white h2,

.text-white h3,

.text-white h4,

.text-white h5,

.text-white p,

.text-white span,

.text-white li,

.text-white a {

	color: #fff;

}

.text-red{
	color:#F00; 
	font-weight:bold;
	font-style:italic;
	
}

.site-btn {

	position: relative;

	display: inline-block;

	text-transform: uppercase;

	background: #eb9802;

	color: #fff;

	padding: 18px 30px;

	font-size: 14px;

	font-weight: 500;

	line-height: 14px;

	border-radius: 50px;

	min-width: 170px;

	text-align: center;

	border: none;

	cursor: pointer;

}



/* Image Popup */



.img-popup-warp .mfp-content,

.img-popup-warp.mfp-ready.mfp-removing .mfp-content {

	opacity: 0;

	-webkit-transform: scale(0.8);

	-ms-transform: scale(0.8);

	transform: scale(0.8);

	-webkit-transition: all 0.4s;

	-o-transition: all 0.4s;

	transition: all 0.4s;

}



.img-popup-warp.mfp-ready .mfp-content {

	opacity: 1;

	-webkit-transform: scale(1);

	-ms-transform: scale(1);

	transform: scale(1);

}



/* Preloder */



#preloder {

	position: fixed;

	width: 100%;

	height: 100%;

	top: 0;

	left: 0;

	z-index: 999999;

	background: #fff;

}



.loader {

	width: 40px;

	height: 40px;

	position: absolute;

	top: 50%;

	left: 50%;

	margin-top: -13px;

	margin-left: -13px;

	border-radius: 60px;

	animation: loader 0.8s linear infinite;

	-webkit-animation: loader 0.8s linear infinite;

}



@keyframes loader {

	0% {

		-webkit-transform: rotate(0deg);

		        transform: rotate(0deg);

		border: 4px solid #f44336;

		border-left-color: transparent;

	}

	50% {

		-webkit-transform: rotate(180deg);

		        transform: rotate(180deg);

		border: 4px solid #673ab7;

		border-left-color: transparent;

	}

	100% {

		-webkit-transform: rotate(360deg);

		        transform: rotate(360deg);

		border: 4px solid #f44336;

		border-left-color: transparent;

	}

}



@-webkit-keyframes loader {

	0% {

		-webkit-transform: rotate(0deg);

		border: 4px solid #f44336;

		border-left-color: transparent;

	}

	50% {

		-webkit-transform: rotate(180deg);

		border: 4px solid #673ab7;

		border-left-color: transparent;

	}

	100% {

		-webkit-transform: rotate(360deg);

		border: 4px solid #f44336;

		border-left-color: transparent;

	}

}

header{

    background: #fff!important;

}

/*---------------------

	Header section

-----------------------*/

.header-section .topbar {

    background-color: #252525;

    padding: 12px 0px;

}

.header-section .content li {

    display: inline-block;

    color: #fff;

    margin-right: 10px;

    font-weight: 500;

	font-size: 14px;

}

.header-section .content li a {

	color: #fff;

}

.header-section .content li i {

    padding-right: 5px;

    color: #eb9802;

    font-weight: 600;

}

.header-section .social {

    text-align: right;

}

.header-section .social li a {

    color: #fff;

}

.header-section .social li {

    display: inline-block;

    margin: 0;

    margin-right: 15px;

}

.header-section {

	overflow: hidden;

}

.main-image img{

	width: 100%;

}

.site-logo {

	display: inline-block;

	margin-right: 0px;

	padding-top: 5px;

	padding: 25px 0;

	width: 300px;

}



.header-info {

	display: inline-block;

	float: right;

    position: relative;

    top: 5px;

}



.header-info .hf-item {

	display: inline-block;

	margin-left: 10px;

}



.header-info .hf-item i {

	width: 45px;

	height: 45px;

	display: inline-block;

	position: relative;

	text-align: center;

	color: #eb9802;

	font-size: 17px;

	padding-top: 13px;

	margin-right: 20px;

	margin-top: 10px;

	margin-bottom: 10px;

}



.header-info .hf-item i:after {

	position: absolute;

	content: '';

	width: 100%;

	height: 100%;

	left: 0;

	top: 0;

	border: 1px solid #d2d2db;

	-webkit-transform: rotate(45deg);

	    -ms-transform: rotate(45deg);

	        transform: rotate(45deg);

	border-radius: 50%;

}



.header-info .hf-item p {

	display: inline-block;

	position: relative;

	top: 10px;

	margin-bottom: 0;

}



.header-info .hf-item p span {

	display: block;

	font-size: 12px;

	text-transform: uppercase;

	color: #eb9802;

	font-weight: 600;

}



.nav-switch {

	display: none;

}



.nav-section {

	background: #076cab;

}



.nav-section .nav-right {

	float: right;

	padding-top: 18px;

}



.nav-section .nav-right a {

	color: #fff;

	margin-left: 30px;

	font-size: 16px;

}



.main-menu {

	list-style: none;

}



.main-menu li {

	display: inline;

}



.main-menu li a {

	display: inline-block;

	color: #fff;

	font-size: 13px;

	text-transform: uppercase;

	font-weight: 500;

	padding: 20px 20px;

	margin-right: -5px;

	-webkit-transition: all 0.4s ease 0s;

	-o-transition: all 0.4s ease 0s;

	transition: all 0.4s ease 0s;

}



.main-menu li a:hover {

	background: #eb9802;

}



.main-menu li.active a {

	background: #fdf0c3;

    color: #055f98;

}



/*---------------------

	Hero Section

-----------------------*/



.hs-item {

	min-height: 760px;

	position: relative;

	display: table;

	width: 100%;

}



.hs-item .hs-text {

	position: relative;

	display: table-cell;

	vertical-align: middle;

	z-index: 2;

}



.hs-item .hs-subtitle {

	font-size: 16px;

	text-transform: uppercase;

	color: #eb9802;

	font-weight: 500;

	letter-spacing: 2px;

	margin-bottom: 30px;

	position: relative;

	opacity: 0;

	top: 50px;

}



.hs-item .hs-title {

	color: #fff;

	font-size: 48px;

	margin-bottom: 25px;

	position: relative;

	left: 150px;

	opacity: 0;

	text-transform: uppercase;

}



.hs-item .hs-des {

	color: #fff;

	font-size: 16px;

	line-height: 2;

	position: relative;

	left: 150px;

	opacity: 0;

}



.hs-item .site-btn {

	margin-top: 30px;

	opacity: 0;

	top: 50px;

}



.owl-item.active .hs-item .hs-title,

.owl-item.active .hs-item .hs-des,

.owl-item.active .hs-item .hs-subtitle,

.owl-item.active .hs-item .site-btn {

	left: 0;

	top: 0;

	opacity: 1;

}



.owl-item.active .hs-item .hs-subtitle {

	-webkit-transition: all 0.5s ease 0.4s;

	-o-transition: all 0.5s ease 0.4s;

	transition: all 0.5s ease 0.4s;

}



.owl-item.active .hs-item .hs-title {

	-webkit-transition: all 0.5s ease 0.6s;

	-o-transition: all 0.5s ease 0.6s;

	transition: all 0.5s ease 0.6s;

}



.owl-item.active .hs-item .hs-des {

	-webkit-transition: all 0.5s ease 0.8s;

	-o-transition: all 0.5s ease 0.8s;

	transition: all 0.5s ease 0.8s;

}



.owl-item.active .hs-item .site-btn {

	-webkit-transition: all 0.5s ease 1s;

	-o-transition: all 0.5s ease 1s;

	transition: all 0.5s ease 1s;

}



.hero-slider .owl-dots {

	position: absolute;

	width: 100%;

	bottom: 30px;

	left: 0;

	z-index: 1;

	text-align: center;

}



.hero-slider .owl-dots .owl-dot {

	display: inline-block;

	width: 10px;

	height: 10px;

	border-radius: 10px;

	background: #fff;

	margin: 0 5px;

}



.hero-slider .owl-dots .owl-dot.active {

	background: #eb9802;

}



/*---------------------

	Service Section

-----------------------*/



.services {

	margin-bottom: -50px;

}



.service-item {

	margin-bottom: 50px;

}



.service-item .service-icon {

	width: 45px;

	float: left;

}



.service-item .service-icon img {

	max-width: 100%;

}



.service-item .service-content {

	padding-left: 75px;

}



.service-item .service-content h4 {

	margin-bottom: 15px;

	font-weight: 400;

}

.service-section .section-title {

    text-align: center;

    margin-bottom: 25px;

    padding: 0 120px;

}

.service-section .section-title h2 {

    font-size: 38px;

    text-transform: capitalize;

    padding-bottom: 12px;

    position: relative;

    margin-bottom: 18px;

}

.service-section .section-title h2 span {

    color: #2d5523;

}

.service-section .section-title h2::before {

    position: absolute;

    left: 50%;

    content: "";

    width: 100px;

    height: 2px;

    background: #666;

    bottom: -1px;

    margin-left: -50px;

}

.service-section .single-feature h2 {

    font-size: 20px;

    margin: 15px 0 10px;

    font-weight: 600;

}

.service-section .feature-head {

    position: relative;

    overflow: hidden;

    border-radius: 10px;

}

.service-section .feature-head img {

	width: 100%;

	transition: all 0.4s ease;

	height: 200px;

}

.service-section .feature-head img:hover {

    transform: scale(1.2) rotate(-5deg);

}





.achivementSection img{

	width: 100%;

}

/*---------------------

	Enroll Section

-----------------------*/



.enroll-section {

	position: relative;

}



.enroll-section:after {

	position: absolute;

	content: '';

	width: 100%;

	height: 100%;

	left: 0;

	top: 0;

	background: #000;

	opacity: 0.8;

}



.enroll-section .container {

	position: relative;

	z-index: 1;

}



.enroll-section .section-title {

	margin-bottom: 40px;

}



.enroll-list-item {

	padding-left: 70px;

	position: relative;

	padding-bottom: 15px;

	margin-bottom: 10px;

}



.enroll-list-item span {

	position: absolute;

	width: 40px;

	height: 40px;

	left: 0;

	top: 0;

	text-align: center;

	border-radius: 50px;

	background: #eb9802;

	font-size: 16px;

	font-weight: 500;

	padding-top: 10px;

}



.enroll-list-item h5 {

	font-weight: 400;

	margin-bottom: 10px;

}



.enroll-list-item:after {

	position: absolute;

	content: '';

	height: calc(100% - 45px);

	left: 20px;

	top: 48px;

	border-left: 1px dashed #6c6e70;

}



.enroll-list-item:last-child {

	margin-bottom: 0;

	padding-bottom: 0;

}



.enroll-list-item:last-child:after {

	display: none;

}



.enroll-section .enroll-form {

    margin-top: 30px;

    text-align: left;

    background: #fff;

    border-radius: 5px;

}

.enroll-section .form-title h2 {

    padding: 0;

    font-size: 25px;

    margin-bottom: 5px;

    font-weight: 700;

    color: #fff;

}

.enroll-section .form-title p {

    color: #fff;

    margin-bottom: 0;

}

.enroll-section .form-title {

    background: #eb9802;

	padding: 20px 35px;

}

.enroll-section .form-group .btn:hover {

	background: #eb9802;

}

.enroll-section .form {

    padding: 35px;

}

.enroll-section .form-group {

    margin-bottom: 30px;

}

.enroll-section .form-group:last-child {

    margin-bottom: 0px;

}

.enroll-section .form-group label {

    font-size: 14px;

    font-weight: 500;

    margin-bottom: 5px;

	display: block;

}

.enroll-section .form-group input {

    width: 100%;

    height: 40px;

    color: #999999;

    box-shadow: none;

    text-shadow: none;

    border: none;

    border-bottom: 1px solid #e2e2e2;

    font-weight: 500;

    border-radius: 0px;

    padding: 0;

}

.enroll-section .form-group textarea {

    height: 120px;

    color: #999999;

    box-shadow: none;

    text-shadow: none;

    border: none;

    resize: none;

    border-bottom: 1px solid #e2e2e2;

    font-weight: 400;

    margin-bottom: 0px;

    padding: 0;

    border-radius: 0px;

	width: 100%;

}

.enroll-section .form-group .btn {

    width: 100%;

    background: #252525;

    color: #fff;

    text-align: center;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    transition: all 0.4s ease;

    display: block;

    padding: 18px 0;

    border-radius: 3px;

    border: none;

}



/*---------------------

	Courses Section

-----------------------*/



.courses-section .container {

	margin-bottom: -50px;

}



.course-item {

	margin-bottom: 50px;

}



.course-item .course-thumb {

	margin-bottom: 45px;

	position: relative;

}



.course-item .course-thumb img {

	min-width: 100%;

}



.course-item .course-thumb .course-cat {

	position: absolute;

	text-align: center;

	width: 100%;

	left: 0;

	bottom: -19px;

}



.course-item .course-thumb .course-cat span {

	min-width: 150px;

	bottom: 0;

	background: #eb9802;

	padding: 10px 15px;

	text-align: center;

	font-size: 13px;

	text-transform: uppercase;

	font-weight: bold;

	color: #fff;

	display: inline-block;

	border-radius: 50px;

	letter-spacing: 2px;

}



.course-item .course-info {

	text-align: center;

	margin: 0 -15px;

}



.course-item .course-info .date {

	color: #eb9802;

	font-size: 14px;

	margin-bottom: 10px;

}



.course-item .course-info h4 {

	font-weight: 400;

	line-height: 1.3;

}



.course-item .course-info .cource-price {

	padding-top: 15px;

	color: #eb9802;

}



.course-item .course-info .cource-price span {

	font-size: 14px;

	font-weight: 500;

	color: #fff;

}



/*---------------------

	Fact Section

-----------------------*/



.fact-section {

	background-position: center center;

	position: relative;

}



.fact-section:after {

	position: absolute;

	content: '';

	width: 100%;

	height: 100%;

	left: 0;

	top: 0;

	background: #000;

	opacity: 0.8;

}



.fact-section .container {

	position: relative;

	z-index: 1;

}



.fact {

	text-align: center;

}



.fact-icon {

	font-size: 48px;

	color: #fff;

	display: inline-block;

}



.fact-text {

	display: inline-block;

	text-align: center;

}



.fact-text h2 {

	color: #eb9802;

	font-weight: 400;

}



.fact-text p {

	margin-bottom: 0;

	text-transform: uppercase;

	color: #fff;

}



/*---------------------

	Event Section

-----------------------*/
.vision ul{

	list-style: disc;
	margin-left: 20px;

}

.vision ul li{
	padding-bottom:10px;
	
	
}



.event-item {

	margin-bottom: 50px;

}



.event-item .event-thumb {

	margin-bottom: 45px;

	position: relative;

}



.event-item .event-thumb img {

	min-width: 100%;

}



.event-item .event-thumb .event-date {

	position: absolute;

	text-align: center;

	width: 100%;

	left: 0;

	bottom: -19px;

}



.event-item .event-thumb .event-date span {

	min-width: 170px;

	bottom: 0;

	background: #eb9802;

	padding: 10px 15px;

	text-align: center;

	font-size: 16px;

	font-weight: bold;

	color: #fff;

	display: inline-block;

	border-radius: 50px;

	letter-spacing: 2px;

}



.event-item .event-info {

	text-align: center;

}



.event-item .event-info h4 {

	margin-bottom: 20px;

	font-weight: 400;

}



.event-item .event-info p {

	margin-bottom: 30px;

}



.event-item .event-info p i {

	color: #eb9802;

	padding-left: 13px;

	padding-right: 4px;

}



.event-item .event-info .event-readmore {

	font-size: 13px;

	text-transform: uppercase;

	color: #fff;

	letter-spacing: 2px;

	font-weight: 500;

}



.event-item .event-info .event-readmore i {

	color: #eb9802;

}

.team.section {

    padding: 10px 0 90px;

}

.team.section .section-title {

    text-align: center;

    margin-bottom: 40px;

    padding: 0 120px;

}

.team.section .section-title h2 {

    font-size: 38px;

    text-transform: capitalize;

    padding-bottom: 12px;

    position: relative;

    margin-bottom: 18px;

}

.team.section .section-title h2 span {

	color: #2d5523;

}

.team.section .single-team {

    position: relative;

    margin-top: 30px;

}

.team.section .single-team img {

    height: 100%;

    width: 200%;

    text-align: center;

}

.team.section .team-hover {

    background: rgba(235, 152, 2, 0.8);

}

.team.section .team-hover h4 {

    color: #fff;

    font-size: 20px;

}

.team.section .team-hover h4 span {

    display: block;

    color: #fff;

    font-weight: 400;

    font-size: 14px;

    margin-top: 5px;

}

.team.section .team-hover p {

    color: #fff;

    margin: 20px 0;

}

.team.section .team-hover .social {

    padding-bottom: 42px;

}

.team.section .team-hover .social li {

    display: inline-block;

    margin-right: 10px;

}

.team.section .team-hover .social li a {

    color: #fff;

    font-size: 14px;

}

.team.section .single-team:hover .team-hover, .team .single-team.active .team-hover {

    transform: scale(1.0);

    opacity: 1;

    visibility: visible;

}

.team.section .team-hover {

    position: absolute;

    left: 10px;

    top: 10px;

    padding: 75px 0;

    text-align: center;

    opacity: 0;

    visibility: hidden;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    transition: all 0.4s ease;

    -webkit-transform: scale(0.5);

    -moz-transform: scale(0.5);

    transform: scale(0.5);

    bottom: 10px;

    right: 10px;

}

.team.section .section-title h2::after {

    position: absolute;

    left: 50%;

    content: "";

    width: 100px;

    height: 2px;

    background: #666;

    bottom: -6px;

    margin-left: -63px;

}

.btn-more a.more-btn {

    padding: 15px 50px;

    background-color: #eb9802;

    color: #fff;

}

.btn-more {

    text-align: center;

    margin: 25px 0;

}

/*---------------------

	Gallery Section

-----------------------*/



.gallery .gallery-item {

	width: 12.5%;

	position: relative;

}



.gallery .gallery-item:after {

	content: '';

	display: block;

	clear: both;

}



.gallery .gallery-item:before {

	position: absolute;

	content: '';

	height: 100%;

	width: 100%;

	left: 0;

	top: 0;

	background: #000;

	opacity: 0;

	-webkit-transition: all 0.4s;

	-o-transition: all 0.4s;

	transition: all 0.4s;

}



.gallery .gallery-item:hover:before {

	opacity: 0.3;

}



.gallery .gallery-item.gi-big,

.gallery .gallery-item.gi-long {

	width: 25%;

}



.gallery .gallery-item a {

	position: absolute;

	width: 50px;

	height: 50px;

	background: #eb9802;

	color: #fff;

	left: 50%;

	top: 60%;

	margin-left: -25px;

	margin-top: -25px;

	border-radius: 50%;

	padding-top: 13px;

	text-align: center;

	opacity: 0;

	z-index: 1;

	-webkit-transition: all 0.4s;

	-o-transition: all 0.4s;

	transition: all 0.4s;

}



.gallery .gallery-item a i {

    font-size: 24px;

    font-family: fontawesome;

    font-style: normal;

    position: relative;

    top: -6px;

}



.gallery .gallery-item:hover a {

	opacity: 1;

	top: 50%;

	-webkit-transition: all 0.4s cubic-bezier(0.55, 0.09, 0.68, 0.53) 0s;

	-o-transition: all 0.4s cubic-bezier(0.55, 0.09, 0.68, 0.53) 0s;

	transition: all 0.4s cubic-bezier(0.55, 0.09, 0.68, 0.53) 0s;

}



.gallery .grid-sizer {

	width: 12.5%;

}

.gallery-section .section-title, .blog-section .section-title {

    text-align: center;

    margin-bottom: 40px;

    padding: 0 120px;

}

.gallery-section .section-title h2, .blog-section .section-title h2 {

    font-size: 38px;

    text-transform: capitalize;

    padding-bottom: 12px;

    position: relative;

    margin-bottom: 18px;

}

.gallery-section .section-title h2 span, .blog-section .section-title h2 span {

    color: #2d5523;

}

.gallery-section .section-title h2::after, .blog-section .section-title h2::after {

    position: absolute;

    left: 50%;

    content: "";

    width: 100px;

    height: 2px;

    background: #666;

    bottom: -6px;

    margin-left: -63px;

}

.gallery-section {

    padding-top: 60px;

    padding-bottom: 60px;

}

.gallerymain {

    margin: 0 auto;

    max-width: 1200px;

    text-align: center;

}

.gallery-section .blog-item {

    margin: 10px;

    width: auto;

    display: inline-block;

}

.gallery-section .blog-item .blog-thumb {

    width: 250px;

}

.gallerymain .section-title.text-center {

    margin-top: 50px;

}

/*---------------------

	Blog Section

-----------------------*/



.blog-item {

	margin-bottom: 60px;

	overflow: hidden;

}



.blog-item .blog-thumb {

	width: 230px;

	height: 170px;

	float: left;

}



.blog-item .blog-content {

	padding-left: 258px;

}



.blog-item .blog-content h4 {

	font-size: 22px;

	font-weight: 400;

	margin-bottom: 8px;

	line-height: 1.4;

}



.blog-item .blog-meta {

	margin-bottom: 15px;

}



.blog-item .blog-meta span {

	margin-right: 10px;

	font-size: 12px;

	color: #eb9802;

}



.blog-item .blog-meta span i {

	color: #eb9802;

	margin-right: 3px;

}

section.service-section.spad {

    padding-bottom: 50px;

}

/*---------------------

	Footer Section

-----------------------*/



.footer-section {

	background-color: #076cab;

}



.footer-section .footer-top {

	padding: 50px 15px 30px;

}



.footer-section .copyright {

	border-top: 1px solid #c7c7c7;

    padding: 15px 0;

	text-align: center;

}



.footer-section .copyright p {

	color: #fff;

	margin-bottom: 0;

}



.footer-section .copyright p a {

	color: #fff;

	font-weight: 500;

}



.footer-section .copyright p a:hover {

	color: #eb9802;

}



.footer-widget .fw-title {

	text-transform: uppercase;

	color: #fff;

	margin-bottom: 25px;

	padding-top: 10px;

	font-weight: 600;

}



.footer-widget p,

.footer-widget span {

	color: #fff;

}



.footer-widget ul {

	list-style: none;

}



.footer-widget .about-widget img {

    margin-bottom: 30px;

    max-width: 170px;

}



.footer-widget .about-widget p {

	margin-bottom: 35px;

}



.footer-widget .social a {

	color: #fff;

	margin-right: 15px;

}



.footer-widget .dobule-link ul {

	display: inline-block;

}



.footer-widget .dobule-link ul a {

	display: block;

	font-size: 14px;

	color: #fff;

	margin-bottom: 15px;

}



.footer-widget .dobule-link ul a:hover {

	color: #eb9802;

}



.footer-widget .dobule-link ul li:last-child a {

	margin-bottom: 0;

}





.footer-widget .recent-post li {

	margin-bottom: 25px;

}



.footer-widget .recent-post p {

	margin-bottom: 5px;

}



.footer-widget .recent-post span {

	font-size: 12px;

}



.footer-widget .recent-post span i {

	color: #eb9802;

	margin-right: 5px;

}



.footer-widget .contact li {

	margin-bottom: 15px;

	display: block;

}



.footer-widget .contact li p {

	margin-bottom: 0;

}

.header-section .social li a:hover {

    color: #eb9802;

}

.social-icons li i:hover {

    color: #eb9800;

}

.footer-widget .contact i {

	font-size: 26px;

    padding-right: 5px;

    color: #fff;

    float: left;

    height: 30px;

    width: 40px;

    text-align: center;

}



/*---------------------

	Other Pages

----------------------

======================*/



.site-breadcrumb {

	padding: 60px 0;

	color: #fff;

	font-size: 18px;

}



.site-breadcrumb a {

	color: #111111;

}



.site-breadcrumb a i {

	margin: 0;

}



.site-breadcrumb i {

	margin: 0 10px;

}



.site-pageination {

	list-style: none;

}



.site-pageination li {

	display: inline;

	text-align: center;

}



.site-pageination li a {

	display: inline-block;

	min-width: 40px;

	height: 40px;

	border: 1px solid #e1e1e1;

	color: #636363;

	padding-top: 9px;

	font-size: 14px;

	margin-right: 14px;

	border-radius: 2px;

}



.site-pageination li a:hover,

.site-pageination li a.active {

	background: #eb9802;

	border-color: #eb9802;

	color: #fff;

}



/*---------------------

	About page

-----------------------*/

section.team-section.spad {

    background-color: #f7f7f7;

}

.banner_area1 {
	padding-bottom: 10px !important;
	margin-bottom: 10px !important;
	

}


.banner_area {

    position: relative;

    z-index: 1;

    margin-bottom: 50px;

    padding-bottom: 50px;

}

.banner_area .banner_inner {

    position: relative;

    overflow: hidden;

    width: 100%;

    min-height: 300px;

    background: #04091e;

    z-index: 1;

}

.banner_area.gallery_banner .banner_inner .overlay {

	background: url(../img/fact-bg.jpg) no-repeat fixed center center;

}

.gallery-section.gallerymain {

	padding-top: 0;

}

.banner_area .banner_inner .overlay {

    background: url(../img/banner.jpg) no-repeat fixed center center;

    position: absolute;

   	background-size: cover;

    left: 0;

    right: 0;

    top: 0;

    height: 115%;

    bottom: 0;

    z-index: -1;

    opacity: .6;

}

.banner_area .banner_inner .banner_content h2 {

    color: #fff;

    font-size: 48px;

    margin-bottom: 0px;

    font-weight: 400;

}

.about-text1{
	margin-bottom:20px;
}

.about-text h5 {

	font-weight: 400;

	margin-bottom: 12px;

}



.about-text .about-list {

	list-style: none;

	padding-top: 10px;

}



.about-text .about-list li {

	font-size: 14px;

	color: #636363;

	margin-bottom: 10px;

}



.about-text .about-list li i {

	color: #eb9802;

}



.testimonial-section {

	background: #fff;

}



.testimonial-slider .ts-author-pic {

	width: 110px;

	height: 110px;

	border-radius: 50%;

	margin: 5px auto 0;

}



.testimonial-slider .ts-text p {

	font-size: 18px;

	margin-bottom: 20px;

}



.testimonial-slider .ts-text h5 {

	font-size: 18px;

	font-weight: 400;

	text-transform: uppercase;

	margin-bottom: 10px;

}



.testimonial-slider .ts-text span {

	color: #eb9802;

	font-size: 14px;

}



.testimonial-slider .owl-nav {

	position: absolute;

	top: 35px;

	width: 180px;

	left: 40px;

}



.testimonial-slider .owl-prev {

	float: left;

}



.testimonial-slider .owl-next {

	float: right;

}



.testimonial-slider .owl-prev,

.testimonial-slider .owl-next {

	font-size: 36px;

	color: #fff;

}



.testimonial-slider .owl-dots {

	position: absolute;

	left: -15px;

	bottom: -5px;

	width: 25%;

	padding: 0 15px;

	text-align: center;

}



.testimonial-slider .owl-dots .owl-dot {

	width: 10px;

	height: 10px;

	border-radius: 20px;

	background: #eeeeee;

	display: inline-block;

	margin: auto 5px;

}

section.team-section .member-pic {

    border-radius: 10%;

}

.testimonial-slider .owl-dots .owl-dot.active {

	background: #eb9802;

}

section.team-section .section-title h3 {

	font-size: 38px;

    text-transform: capitalize;

	position: relative;

    padding-bottom: 12px;

}

.team-section .section-title {

    text-align: center;

    margin-bottom: 40px;

    padding: 0 120px;

}

.team-section .section-title h3 span {

    color: #2d5523;

}

.team-section .section-title h3::after {

    position: absolute;

    left: 50%;

    content: "";

    width: 100px;

    height: 2px;

    background: #666;

    bottom: -6px;

    margin-left: -63px;

}

.member {

	text-align: center;

}



.member h5 {

	font-size: 22px;

	font-weight: 400;

	margin-bottom: 5px;

}



.member p {

	color: #eb9802;

	margin-bottom: 0;

	font-weight: 14;

}



.member:hover .member-pic:after {

	opacity: 0.4;

}



.member:hover .member-social {

	opacity: 1;

}



.member:hover .member-social a {

	top: 0;

}



.member:hover .member-social a:nth-child(1) {

	-webkit-transition: all 0.2s;

	-o-transition: all 0.2s;

	transition: all 0.2s;

}



.member:hover .member-social a:nth-child(2) {

	-webkit-transition: all 0.4s;

	-o-transition: all 0.4s;

	transition: all 0.4s;

}



.member:hover .member-social a:nth-child(3) {

	-webkit-transition: all 0.6s;

	-o-transition: all 0.6s;

	transition: all 0.6s;

}



.member .member-pic {

	width: 200px;

	height: 200px;

	border-radius: 50%;

	overflow: hidden;

	position: relative;

	display: inline-block;

	margin-bottom: 40px;

}



.member .member-pic:after {

	position: absolute;

	content: '';

	width: 100%;

	height: 100%;

	left: 0;

	top: 0;

	background: #000;

	opacity: 0;

	-webkit-transition: all 0.4s;

	-o-transition: all 0.4s;

	transition: all 0.4s;

}



.member .member-social {

	position: absolute;

	width: 100%;

	left: 0;

	top: 50%;

	margin-top: -6px;

	z-index: 2;

	opacity: 0;

	-webkit-transition: all 0.4s;

	-o-transition: all 0.4s;

	transition: all 0.4s;

}



.member .member-social a {

	padding: 0 5px;

	margin: auto 5px;

	color: #fff;

	position: relative;

	top: -20px;

	-webkit-transition: all 0.4s;

	-o-transition: all 0.4s;

	transition: all 0.4s;

}



.member .member-social a:hover {

	color: #eb9802;

}



/*---------------------

	Blog Page

-----------------------*/



.post-item {

	margin-bottom: 60px;

}



.post-item .post-thumb {

	height: 320px;

	margin-bottom: 40px;

}



.post-item .post-thumb-full {

	margin-bottom: 40px;

}



.post-item .post-content h3 {

	font-size: 29px;

	font-weight: 400;

	margin-bottom: 10px;

}



.post-item .post-content h3 a {

	color: #111111;

}



.post-item .post-content p {

	margin-bottom: 0;

}



.post-item .post-meta {

	margin-bottom: 10px;

}



.post-item .post-meta span {

	margin-right: 10px;

	font-size: 14px;

	color: #fff;

}



.post-item .post-meta span i {

	color: #eb9802;

}



.post-item .tag {

	padding-top: 15px;

	padding-bottom: 40px;

	font-size: 12px;

	text-transform: uppercase;

	color: #fff;

}



.post-item .tag i {

	color: #eb9802;

	margin-right: 5px;

}



.post-item .post-author {

	padding: 40px 0;

	border-top: 1px solid #f5f5f5;

}



.post-item .post-author .pa-thumb {

	float: left;

	width: 100px;

	height: 100px;

	border-radius: 50%;

}



.post-item .post-author .pa-content {

	padding-left: 130px;

	padding-top: 5px;

}



.post-item .post-author .pa-content h4 {

	font-size: 18px;

	margin-bottom: 10px;

}



.comment-warp {

	padding-top: 40px;

	border-top: 1px solid #f5f5f5;

}



.comment-warp .comment-title {

	font-weight: 400;

	margin-bottom: 35px;

}



.comment-warp .comment-list {

	list-style: none;

}



.comment-warp .comment-list .replay-comment-list {

	list-style: none;

	margin-left: 14%;

}



.comment-warp .comment {

	margin-bottom: 40px;

}



.comment-warp .comment .comment-avator {

	float: left;

	width: 70px;

	height: 70px;

	border-radius: 50%;

}



.comment-warp .comment .comment-content {

	padding-left: 100px;

}



.comment-warp .comment .comment-content .c-date {

	font-size: 12px;

	text-transform: uppercase;

	color: #fff;

	margin-bottom: 5px;

	display: block;

}



.comment-warp .comment .comment-content h5 {

	font-size: 18px;

	margin-bottom: 5px;

	font-weight: 400;

}



.comment-warp .comment .comment-content p {

	margin-bottom: 0;

}



.comment-warp .comment .comment-content .c-btn {

	display: inline-block;

	font-size: 12px;

	text-transform: uppercase;

	border: 1px solid #e1e1e1;

	color: #111111;

	padding: 5px 25px;

	border-radius: 2px;

	margin-right: 5px;

	margin-top: 15px;

}



.comment-warp .comment .comment-content .c-btn:hover {

	border-color: #eb9802;

	background: #eb9802;

	color: #fff;

}



.comment-form-warp {

	padding: 40px 0;

	border-top: 1px solid #f5f5f5;

}



.comment-form input[type='text'],

.comment-form input[type='email'],

.comment-form textarea {

	width: 100%;

	border: 1px solid #fffccc;

	font-size: 14px;

	padding: 18px 20px;

	margin-bottom: 30px;

	border-radius: 2px;

}



.comment-form textarea {

	height: 150px;

}



.comment-form.--contact input[type='text'],

.comment-form.--contact input[type='email'],

.comment-form.--contact textarea {

	border: 1px solid #e1e1e1;

}



.comment-form.--contact textarea {

	margin-bottom: 50px;

}



.widget {

	margin-bottom: 55px;

	margin-left: -19px;

}



.widget .widget-title {

	font-weight: 400;

	font-size: 24px;

	margin-bottom: 30px;

}



.widget ul {

	list-style: none;

}



.widget ul a {

	font-size: 14px;

	color: #636363;

	margin-bottom: 10px;

	padding: 5px 0;

	display: inline-block;

}



.widget ul a:hover {

	color: #eb9802;

}



.widget .search-widget {

	position: relative;

}



.widget .search-widget input {

	width: 100%;

	border: 1px solid #9d9d9d;

	padding: 10px 15px;

	padding-right: 55px;

	font-size: 14px;

}



.widget .search-widget button {

	position: absolute;

	height: 100%;

	right: 0;

	top: 0;

	border: none;

	width: 50px;

	padding-top: 5px;

	color: #fff;

	background-color: transparent;

	-webkit-transform: rotateY(180deg);

	        transform: rotateY(180deg);

}



.widget .recent-post-widget .rp-item {

	margin-bottom: 25px;

	display: block;

	overflow: hidden;

}



.widget .recent-post-widget .rp-thumb {

	width: 70px;

	height: 70px;

	float: left;

	margin-right: 30px;

}



.widget .recent-post-widget .rp-content {

	padding-left: 100px;

}



.widget .recent-post-widget .rp-content p {

	font-size: 12px;

	color: #fff;

	margin-bottom: 0;

}



.widget .recent-post-widget .rp-content p i {

	color: #eb9802;

}



.widget .recent-post-widget .rp-content h6 {

	font-size: 14px;

	font-weight: 400;

	line-height: 1.5;

	margin-bottom: 10px;

}



.widget .tags a {

	min-width: 80px;

	text-transform: uppercase;

	display: inline-block;

	font-size: 10px;

	line-height: 10px;

	color: #636363;

	padding: 12px 15px;

	border: 1px solid #eb9802;

	margin-right: 5px;

	margin-bottom: 8px;

	text-align: center;

	border-radius: 2px;

}



.post-item.post-details {

	margin-bottom: 0;

}



.post-item.post-details p {

	margin-bottom: 15px;

}



.post-item.post-details blockquote {

	padding: 25px 30px;

	font-size: 16px;

	color: #111111;

	border-left: 3px solid #eb9802;

	-webkit-box-shadow: 0 0 40px #f2f2f2;

	        box-shadow: 0 0 40px #f2f2f2;

	margin: 40px 0 35px;

}



/*---------------------

	Contact page

-----------------------*/



.map-section {

	height: 500px;

	position: relative;

}



.map-section .map {

	height: 100%;

}



.contact-info-warp {

	position: absolute;

	width: 400px;

	height: 100%;

    background: rgba(208, 134, 1, 0.93);

	text-align: center;

	z-index: 1;

	padding-top: 70px;

}



.contact-info-warp .contact-info {

	margin-bottom: 40px;

}



.contact-info-warp .contact-info h4 {

	color: #fff;

	font-weight: 400;

	margin-bottom: 8px;

}



.contact-info-warp .contact-info p {

	color: #fff;

	margin-bottom: 0;

}

section.contact-page.spad.pt-0 {

    margin-top: 60px;

}

.map-section .map iframe {

    height: 100%;

}

#Message .heading{

    padding-top: 15px;

    padding-bottom: 5px;

    border-bottom: groove 2px #f79010;

    margin-bottom: 10px;

}

.headingFounder{

	border-bottom: none!important;

	padding: 5px 0!important;

	border-left: double 5px #f79010;

}

#Message .heading h3{

	color: #f79010;

	font-family: serif;

}

.adlist ul{

	list-style: none;
	list-style-position:inside;
	margin-left: 30px;

}

.adlist ul li{
	padding-bottom:10px;

}


.adlist ul li span{
	padding-right:10px;
}

.admissionpage{

	background: #ddd;

}

.admissionpage .tab-content{

	width: 96%;

	padding: 2%;

	border: ridge 3px #888;

	background: #fff;

}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{

	min-width: 130px;

	margin-left: 2px;

	font-size: 14px;

}

.admissionpage table{

	width: 70%;

	margin: 15px auto;

}

.admissionpage td, .admissionpage th{

	padding: 5px;

}

.admissionpage ul{

	list-style: none;

}

.admissionpage .parat{

	margin-top: 10px;

	text-decoration: underline;

}

/*------------------

	Responsive

---------------------*/



@media (min-width: 1200px) {

	.container {

		max-width: 1170px;

	}

}



/* Medium screen : 992px. */

@media only screen and (min-width: 768px) {

  .search-ic {

    display: none;

  }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

	.counter-section .counter {

		padding-left: 20px;

	}

	.counter-section .counter .counter-item {

		min-width: 80px;

	}

	.counter-section .counter .counter-item h4 {

		font-size: 35px;

	}

	.widget {

		margin-left: 0;

	}

}



/* Tablet :768px. */



@media only screen and (min-width: 768px) and (max-width: 991px) {

	.header-info .hf-item i {

		float: left;

	}

	.header-section .topbar .col-12 {

        max-width: 50%;

    }

	.header-info .hf-item p {

		display: inline-block;

	}

	.container {

        max-width: 90%;

    }

	.hs-item {

		height: auto;

		min-height: auto;

		padding: 140px 0;

	}

	.counter-section .counter {

		padding-top: 15px;

		padding-left: 0;

	}

	.counter-section .counter .counter-item {

		min-width: 70px;

	}

	.counter-section .counter .counter-item h4 {

		font-size: 27px;

	}

	.gallery .gallery-item,

	.gallery .gallery-item.gi-big,

	.gallery .gallery-item.gi-long {

		width: 25%;

	}

	.footer-widget {

		margin-bottom: 40px;

	}

	.testimonial-slider .owl-nav {

		left: -16px;

	}

	.member {

		margin-bottom: 40px;

	}

	.sidebar {

		padding-top: 80px;

	}

	.widget {

		margin-left: 0;

	}

	.service-section .section-title, .team.section .section-title, .gallery-section .section-title, .blog-section .section-title {

	    padding: 0;

	}

}



/* Large Mobile :480px. */



@media only screen and (max-width: 767px) {

	.header-section .topbar .col-12 {

    	text-align: center;

    }

    .header-section .topbar .email-txt {

    	float: none!important;

    }

	.header-info {

		display: none;

	}

	.header-section .social {

		display: none;

	}

	.team-section .section-title  {

		padding: 0;

	}

	.container {

        max-width: 100%;

    }

	.site-logo {

		width: 100%;

		text-align: center;

		padding: 20px 0;

	}

	.site-logo img{

		width: 80%;

	}

	.header-section .content li.email-txt {

        float: right;

    }

	.nav-section .nav-right {

       display: none !important;

    }

	.nav-switch {

      position: relative;

      right: 5px;

      font-size: 30px;

      color: #111;

      top: 40px;

      display: block;

      float: right;

    }

	nav.nav-section .container {

      max-width: 100%;

      padding: 0;

    }

	header.header-section .container {

      position: relative;

    }

    .search-ic {

       position: absolute;

       right: 68px;

       top: 48px;

       font-size: 20px;

       color: #000;

    }

	.nav-section .nav-right {

		display: block;

		float: none;

		text-align: right;

		padding-bottom: 20px;

	}

	.main-menu {

		display: none;

	}

	.main-menu li {

		display: block;

	}

	.main-menu li a {

		padding: 15px;

		display: block;

		border-top: 1px solid #fff;

	}

	.main-menu li a:hover {

		background-color: transparent;

		color: #eb9802;

	}

	.main-menu li.active a {

		background-color: #ffffffd1;

	}

	.hs-item {

		min-height: auto;

		padding: 100px 0;

	}

	.hs-item .hs-title {

		font-size: 40px;

	}

	.counter-section .counter {

		float: none;

		padding-top: 30px;

		padding-left: 0;

		text-align: center;

	}

	.gallery .gallery-item,

	.gallery .gallery-item.gi-big,

	.gallery .gallery-item.gi-long {

		width: 50%;

	}

	.fact {

		text-align: center;

		margin-bottom: 15px;

	}

	.footer-widget {

		margin-bottom: 40px;

	}

	.testimonial-slider .owl-nav {

		left: 50%;

		margin-left: -90px;

	}

	.testimonial-slider .owl-dots {

		text-align: center;

		width: 100%;

		left: 0;

		bottom: 0;

	}

	.testimonial-slider .ts-author-pic {

		margin: 5px auto 30px;

	}

	.testimonial-slider .ts-item {

		text-align: center;

		padding-bottom: 50px;

	}

	.member {

		margin-bottom: 40px;

	}

	.sidebar {

		padding-top: 80px;

	}

	.widget {

		margin-left: 0;

	}

	.map-section {

		height: auto;

	}

	.contact-info-warp {

		position: relative;

		height: auto;

		display: block;

		width: 100%;

		padding-bottom: 70px;

	}

	.map-section .map {

		height: 300px;

	}

	.service-section .section-title, .team.section .section-title, .gallery-section .section-title, .blog-section .section-title {

	    padding: 0;

	}

	.team.section .col-lg-2 {

        max-width: 33.33%;

		padding: 0 5px;

    }

	.team.section .team-hover {

		padding: 35% 0;

	}

	.team.section .team-hover h4 {

       font-size: 14px;

    }

    .director-imgFounder{

		padding: 15px 0!important;

		margin: 0!important;

	}

}



/* small Mobile :320px. */

@media only screen and (max-width: 550px) {

    .gallery-section .blog-item .blog-thumb {

       width: 138px;

       height: 120px;

       margin-bottom: 0;

    }

}

@media only screen and (max-width: 479px) {

	.hs-item .hs-title {

		font-size: 27px;

	}

	.counter-section .counter .counter-item {

		min-width: 65px;

	}

	.counter-section .counter .counter-item h4 {

		font-size: 25px;

	}

	.course-item .course-info {

		margin: 0;

	}

	.blog-item .blog-thumb {

		height: 230px;

		width: 100%;

		margin-bottom: 20px;

	}

	.blog-item .blog-content {

		padding-left: 0;

	}

	.gallery .gallery-item,

	.gallery .gallery-item.gi-big,

	.gallery .gallery-item.gi-long {

		width: 100%;

	}

	.newsletter-section .newsletter {

		text-align: center;

	}

	.newsletter-section .newsletter input {

		padding-right: 30px;

		margin-bottom: 20px;

		text-align-last: auto;

	}

	.newsletter-section .newsletter .site-btn {

		position: relative;

		border-radius: 25px;

	}

	.post-item .post-author .pa-thumb,

	.comment-warp .comment .comment-avator {

		float: none;

		margin-bottom: 15px;

	}

	.post-item .post-author .pa-content,

	.comment-warp .comment .comment-content {

		padding-left: 0;

	}

}



.text-large{

	font-size: 18px;

}

.campusImage{

	width: 100%;

}

.campusData{

	padding-top: 10%;

}

.campusData h3{

	border-bottom: solid thin #000;

	margin-bottom: 20px;

}





.main-menu .second{

	display: none;

	position: absolute;

	background-color: #f9f9f9;

	min-width: 160px;

	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

	z-index: 1;

}

.main-menu .second li{

  float: none;

  color: black;

  padding: 12px 16px;

  text-decoration: none;

  display: block;

  text-align: left;

}

.main-menu li:hover{



}







/* Add a black background color to the top navigation */

.topnav {

  background-color: #076cab;

  display: inline-block;

  width: 100%;

  z-index: 99999999;

/*  overflow: hidden;*/

}



/* Style the links inside the navigation bar */

.topnav a {

  float: left;

  display: block;

  color: #f2f2f2;

  text-align: center;

  padding: 14px 16px;

  text-decoration: none;

  font-size: 14px;

}



/* Add an active class to highlight the current page */

.active {

  background-color: #eb9802;

  color: white;

}



/* Hide the link that should open and close the topnav on small screens */

.topnav .icon {

  display: none;

}



/* Dropdown container - needed to position the dropdown content */

.dropdown {

  float: left;

}



/* Style the dropdown button to fit inside the topnav */

.dropdown .dropbtn {

  font-size: 14px;

  border: none;

  outline: none;

  color: white;

  padding: 14px 14px;

  background-color: inherit;

  font-family: inherit;

  margin: 0;

}



/* Style the dropdown content (hidden by default) */

.dropdown-content {

  display: none;

  position: absolute;

  top: 100%;

  background-color: #f9f9f9;

  min-width: 260px;

  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

  z-index: 9999999;

}



/* Style the links inside the dropdown */

.dropdown-content a {

  float: none;

  color: black;

  padding: 12px 16px;

  text-decoration: none;

  display: block;

  text-align: left;

}



/* Add a dark background on topnav links and the dropdown button on hover */

.topnav a:hover, .dropdown:hover .dropbtn {

  background-color: #eb9802;

  color: white;

}



/* Add a grey background to dropdown links on hover */

.dropdown-content a:hover {

  background-color: #eb9802;

  color: #fff;

}



/* Show the dropdown menu when the user moves the mouse over the dropdown button */

.dropdown:hover .dropdown-content {

  display: block;

}



/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */

@media screen and (max-width: 600px) {

  .topnav a:not(:first-child), .dropdown .dropbtn {

    display: none;

  }

  .topnav a.icon {

    float: right;

    display: block;

  }

  .admissionFormBox{

  	width: 90%!important;

  }

}



/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */

@media screen and (max-width: 600px) {

  .topnav.responsive {position: relative;}

  .topnav.responsive a.icon {

    position: absolute;

    right: 0;

    top: 0;

  }

  .topnav.responsive a {

    float: none;

    display: block;

    text-align: left;

  }

  .topnav.responsive .dropdown {float: none;}

  .topnav.responsive .dropdown-content {position: relative;}

  .topnav.responsive .dropdown .dropbtn {

    display: block;

    width: 100%;

    text-align: left;

  }

}

.admissionFormBox{

	display: block;

	width: 50%;

	margin: 0 auto;

}

.tab-content>.active{

	display: block;

    background: #fff;

    color: #000;

}

.large-text{

	font-size: 1.2rem;

}



.specialFont{

	font-family: 'Bree Serif', serif!important;

}

.banner_content *{

	font-family: 'Bree Serif', serif!important;	

}

p{

	text-align: justify;

}


.banner_content{

    text-transform: uppercase!important;

}


